.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ead04fd3-0bda-0e1a-23b6-b7633814b671 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aef3b722-072e-1d7a-6f0a-bbaa8019da1b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c2ead45-bb5c-5b30-462b-47d3848fd0b6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e3cb5f1-c3bc-b44a-822a-09cf06f8bde5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7cd7024d-45b0-7337-a067-0b02ce920d4b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77944984-28d1-d182-98d9-ad50b15ef820 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b081ccc7-4360-69e1-4c2c-cac1dbf3b725 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36b48d41-72de-545f-bfb5-f3b55068300a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00bdf2d7-d952-3872-fa47-2dabd1798e49 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4cf079bd-aef8-14b8-043a-fa6885a17a1f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22d91cf5-513d-9283-be7b-a6c9a594dbd2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6fe80762-620d-c830-d082-bdea5fec55cf {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-1487a681-e8f1-e68d-2c14-80d84a647fab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85025ef4-7663-5f6a-661c-008453709472 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55ffa79a-c4d0-c346-aba4-e26c4e383ab5 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c2d9b6b-c710-f2ba-d9cd-14af04c4bea4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cdc32b4-0acf-4eb3-3430-e0b23bbc3930 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9759489b-afec-71f3-894b-1101acf758c6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f058e9e-b531-92fc-0bf5-777e91dd17d7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bff4c06c-7c90-b2be-5235-ee43759ef808 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-43474bc9-87ba-0a7b-550c-a4c769510534 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36f2125d-6a75-487a-97fb-ae77e3088cfb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a37f3c9a-0f40-4659-fd77-8ba2a9cc81e7 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20bb6b82-71cb-db2f-f394-e32ea9982d5b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-44016111-0ac6-90bd-eccf-e5f27f0e7d82 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd9ea797-6184-6460-36c5-2987953267f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95c37f2a-9cb8-54ee-2729-b25efbe85c8e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f27d600-6bad-da66-b44e-bf1a4eeb74da {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dd778e1-85cb-c39c-5c3d-29e8be89eea5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f27f9972-1ca9-110f-022c-c4beb18802f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e460af0-6885-c657-7a89-5fd9c37b6ac8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a630f697-6e12-a29b-a943-38c63543dbe6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7c8d0ea-4d9b-2e52-60c9-d6429586816c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b723e362-bef5-ce65-b7fc-e704c56b04a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eecb913f-d381-0114-796f-1c2b2359d897 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-630ec6b0-6502-1c10-cc40-0ed8e1512b1f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-739cba3c-b00b-f60c-0481-ed081678f995 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5151d28b-a468-2349-6352-aab7cbba9718 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1b05fd7-418a-109e-8596-7f3605dffff4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f0804009-1f15-dc3f-c0b6-03b73a1127fb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37e828b0-4106-4e8f-39ab-c29a0bd5cc23 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b33a375a-6da4-753d-4704-dfabb5620a18 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2637e2f-0825-f905-0237-1c254320f01b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7dfeb8d8-88b4-ef9d-56c4-4c1b35435ef1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0a1b712-8da3-d96b-35eb-cdbf1e534111 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bd6df3f-2343-d667-e61a-ce545a4c6d2b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d78c845e-27b1-3749-26ef-4d495baa46f9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18c3e4bd-d4a3-a107-fc66-a1dec943feb1 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-404b3b01-0b52-f054-f89b-2842af5acde0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c38c649a-7a48-eb77-8791-bb2c06289ef3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8070b62b-c2ea-e5c7-05d0-f97aff93e197 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8422c36f-9307-7b33-dfab-01a6fbb9e83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d5c3c2ca-dec0-5c36-bbe6-0071f6fba1d4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8fd05646-c0a1-a175-6029-485438f0fdcb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e8e1558-4d40-d4ed-07a1-ec8a516b5448 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc707f60-2b7c-8a0a-6103-09e87cfa9cb1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5cced52-33a3-de28-8aab-c049c038322c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8e6e47e-e901-e3eb-93ea-9d07d8d1bc76 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1514fd42-965e-5566-143a-280c83bc7a31 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3de1c51d-aa4b-aa36-7b25-003615b61361 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b3c95c5-5a56-5c84-f46f-5d6ac567eee4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}